{
  "name": "@unidesk/components",
  "private": true,
  "type": "module",
  "workspaces": [
    "components/*"
  ],
  "scripts": {
    "check": "tsc -b tsconfig.base.json"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "@types/node": "latest",
    "typescript": "latest"
  }
}
